$primary-color: #024e85;

$border-color: #dfdfdf;

$form-element-border-color: #dfdfdf;
$form-element-outline-color: #96b7ef;

$button-background-color-hover: #eeeeee;
$button-border-color: $form-element-border-color;
$button-outline-color: $form-element-outline-color;

$primary-button-background-color: $primary-color;
$primary-button-background-color-hover: #666666;
$primary-button-border-color: $primary-color;
$primary-button-border-color-hover: $primary-button-background-color-hover;
$primary-button-color: #ffffff;

$select-border-color: $form-element-border-color;
$select-outline-color: $form-element-outline-color;

$bombed-hit-color: #ff0000;
$bombed-miss-color: #888888;
